Subject: Re: comments on newly generated html draft format and font sizes

From: Randy Presuhn <[email-masked]>
Date: Wed, 22 Apr 2015 10:36:58 -0700 (GMT-07:00)

Hi -

>From: Mikael Abrahamsson <[email-masked]>
>Sent: Apr 22, 2015 5:26 AM
>To: [email-masked]
>Subject: comments on newly generated html draft format and font sizes
>
>
>Hi,
>
>I don't know where to turn, so I'll send email here.
>
>I am reading two documents:
>
>https://tools.ietf.org/html/draft-ietf-homenet-hncp-04
>https://tools.ietf.org/html/draft-ietf-homenet-dncp-02
>
>The last one was created in in the past day or so. I noticed that it was 
>in a much larger font size than other IETF html documents. I looked into 
>the source, and the first one has "font-size: 1em;" in body {} and the 
>last one has "font-size: 12pt;". I don't know if that's actually is the 
>right place to look, but that's the one I found.

For me, it's the other way around.  My system is configured so
"1em" is significantly larger than "12pt".  (My eyes aren't what
they used to be.)

>I am not an expert in HTML and CSS, but "1em" seems to result in a better 
>expected result for me than "12pt".

Yes.

...
>I like the old format better, the 12pt documents just defaults to too big 
>text for me.

I like the old format better, the 12pt document just defaults to too *small*
text for me.

Randy